.morris-hover {
	position: absolute;
	z-index: 1000
}

.morris-hover.morris-default-style {
	border-radius: 10px;
	padding: 6px;
	color: #666;
	background: rgba(255, 255, 255, 0.8);
	border: solid 2px rgba(230, 230, 230, 0.8);
	font-family: sans-serif;
	font-size: 12px;
	text-align: center
}

.morris-hover.morris-default-style .morris-hover-row-label {
	font-weight: bold;
	margin: 0.25em 0
}

.morris-hover.morris-default-style .morris-hover-point {
	white-space: nowrap;
	margin: 0.1em 0
}

.square_normalcy {
	width:10px;
	height:55px;
	background:#980000;
}

.square_lock {
	width:10px;
	height:55px;
	background:#CC3D3D;
}

.square_unlock {
	width:10px;
	height:55px;
	background:#F15F5F;
}

.square_delete {
	width:10px;
	height:55px;
	background:#FFA7A7;
}

.square_factory {
	width:10px;
	height:55px;
	background:#FFD8D8;
}

.square_val {
	margin-left:20px; 
	font-size:30px;
}

.square_items {
	width:100px; 
	margin-left:20px; 
	font-size: 10px;
}
